{% extends 'base_admin.html.twig' %}

{% block section %}
		<div class="users_index admin-form">

			<div class='header-admin-index'>
				<h2>Gestion des utilisateurs</h2>
				<a href="{{ url('admin_add_user') }}"><button>+</button></a>
			</div>

			<div class='admin-list'>
			{% if users %}
				{% for user in users %}
				<div class='admin-list-container'>
					<div class='content'>
						<h4>{{ user.email }}</h4>
					</div>
					<div class='action-buttons'>
						<a href="#"><button><img src="/images/icons/admin_edit.svg" alt="Modifier l'utilisateur"></button></a>
						<a href="#"><button><img src="/images/icons/admin_delete.svg" alt="Supprimer l'utilisateur"></button></a>
					</div>
				</div>
				{% endfor %}
			{% else %}
				<p>Aucun utilisateur</p>
			{% endif %}
		</div>
	</div>

{% endblock %}
